uuid: 2513e953-4d16-4cb3-b326-42279f72f522
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_product_gallery_image
    - node.type.product_gallery
  module:
    - image
id: node.product_gallery.field_product_gallery_image
field_name: field_product_gallery_image
entity_type: node
bundle: product_gallery
label: 'Product gallery image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: 'product-gallery/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: '50 MB'
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
